/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Welcome to Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Follow these tips to help you remember everything and get more out of Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Create notes";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Create notes";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Add text, images, checkboxes, documents, audio, and more—even when you’re offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Search your notes";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Search your notes";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Enter keywords to search notes by content, location and more. Evernote even finds typed and handwritten text inside images.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Set Reminders";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Set Reminders";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Set Reminders to pin notes to the top of the list. Add due dates to receive notifications and reminder emails. Mark notes as done when they're complete.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Share notes";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Share this note";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Get feedback from friends and colleagues without leaving Evernote. Or copy a link to share this note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Welcome to Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Follow these tips to help you remember everything and get more out of Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Create Shortcuts";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Create Shortcuts";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Drag notes, notebooks, or tags to the sidebar to create easily accessible Shortcuts.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Work together";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Work together";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Share notebooks with friends, family and coworkers to get more done, together.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Search your notes faster";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Search your notes faster";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "View suggested search results before you’ve even finished typing.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Install Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "See team Spaces";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "See team Spaces";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Spaces are the simplest way to share collections of notes and notebooks with your team. Explore some in your Space Directory.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Create a Space";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Create a Space";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Make one for each of your projects or working groups.";
